Subject: Re: Nomads_Escalation
From: "E. Ganin" <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 30 Apr 2013 16:24:45 +0530 (IST)

escalated 

with regards, 
Ganin 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, April 30, 2013 3:36:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads_Escalation 

Please find the Nomads chat transcript. 

Customer unable to add the clothing in his shopping bag. 

Name -Jackie Bornoff 
Email [email-masked] 
Phone - 01989 564606 

2:46:39 PM [jackie] Hi 

2:47:01 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

2:47:11 PM [Stephanie] How may I help ? 

2:48:03 PM [jackie] I cannot add the lilac loose fit shirt ti my cart size 18. Have also tried to add the white one, but still no luck! 

2:49:05 PM [Stephanie] I am sorry to hear that, could you please confirm the item code ? 

2:49:46 PM [jackie] HB45 

2:50:08 PM [Stephanie] Thank you very much 

2:52:45 PM [Stephanie] May I know if you are getting any error message ? 

2:52:59 PM [jackie] no message that I can see 

2:53:56 PM [Stephanie] Ok, Could you please try again, Just choose the size then click on "Add to Bag". And please let me know what exactly happens. 

2:55:30 PM [jackie] It says the item is added to my bag, but when I look at my shopping cart it's not in there (already have 3 other items in there and can add other items, but not this one!) 

2:58:00 PM [Stephanie] Ok , I am sorry about the trouble may caused. I can replicate with the same issue. Please confirm your Name, Email and contact details and we will get back to you with the resolution. 

2:58:15 PM [jackie] Jackie Bornoff 

2:58:29 PM [jackie] [email-masked] 

2:58:40 PM [jackie] 01989 564606 

2:59:06 PM [Stephanie] Many thanks for the details. We will get back to you as soon as possible. 

2:59:54 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya